manual:installation:requirements

Old Revisions

These are the older revisons of the current document. To revert to an old revision, select it from below, click Edit this page and save it.

  • 2021/04/14 05:17 2 Requirements [ZBX-19069] Stable browser versions are supported marinagen +7 B (current)
  • 2021/03/25 07:08 Show differences to current revisions 2 Requirements php 8.0 is not supported (DEV-1868) martins-v +25 B
  • 2021/03/18 20:42 Show differences to current revisions 2 Requirements [ZBX-18970] Timescale DB 2.X support since 5.0.10 marinagen +54 B
  • 2021/03/16 13:34 Show differences to current revisions 2 Requirements [ZBX-18997] OpenJDK versions used in packages marinagen +347 B
  • 2021/02/26 09:58 Show differences to current revisions 2 Requirements formatting fix martins-v -1 B
  • 2021/02/26 09:57 Show differences to current revisions 2 Requirements java gateway changes of DEV-1721 martins-v +18 B
  • 2021/02/26 09:32 Show differences to current revisions 2 Requirements changes of ZBX-18854 martins-v +85 B
  • 2021/02/18 23:09 Show differences to current revisions 2 Requirements [Database management system] removing outdated information marinagen -163 B
  • 2021/01/28 15:46 Show differences to current revisions 2 Requirements external edit 127.0.0.1 ±0 B
  • 2020/09/23 06:28 Show differences to current revisions 2 Requirements fixing typo martins-v ±0 B
  • 2020/08/19 06:52 Show differences to current revisions 2 Requirements [Database size] HunterCRS +3 B
  • 2020/08/19 06:50 Show differences to current revisions 2 Requirements [Database size] HunterCRS -3 B
  • 2020/08/13 08:09 Show differences to current revisions 2 Requirements mariadb connector c recommended (ZBX-17738) martins-v +192 B
  • 2020/08/12 13:28 Show differences to current revisions 2 Requirements [DEV-1578] moved note about AIX versions to Agent section marinagen +49 B
  • 2020/08/12 13:22 Show differences to current revisions 2 Requirements [DEV-1578] note about AIX versions marinagen +80 B
  • 2020/08/10 12:20 Show differences to current revisions 2 Requirements system date -> system time martins-v ±0 B
  • 2020/07/22 13:29 Show differences to current revisions 2 Requirements php-openssl required for saml (ZBX-18132) martins-v +94 B
  • 2020/07/01 07:57 Show differences to current revisions 2 Requirements martins-v +903 B
  • 2020/05/22 05:57 Show differences to current revisions 2 Requirements [Agent 2] removed Go, as it is build, not runtime requirement wiper -69 B
  • 2020/05/21 15:26 Show differences to current revisions 2 Requirements [ZBX-17767] Minimum screen width for frontend. marinagen +28 B
  • 2020/05/21 05:46 Show differences to current revisions 2 Requirements typo corrected marinagen ±0 B